Subject: Re: [PATCH V2] user-manual: add addition gitweb information

From: Stephen & Linda Smith <[email-masked]>
Date: Wed, 30 Dec 2015 17:13:04 -0700

On Wednesday, December 30, 2015 03:29:09 PM Junio C Hamano wrote:
> "Stephen P. Smith" <[email-masked]> writes:
> 
> >  The gitweb cgi script provides users an easy way to browse your
> > -project's files and history without having to install Git; see the file
> > -gitweb/INSTALL in the Git source tree for instructions on setting it up.
> > +project's revisions, file contents and logs without having to install
> > +Git. Features like RSS/Atom feeds and blame/annotation details may
> 
> Thanks.  Was there a reason to rewrite "files and history" into
> "revisions, file contents and logs"?  The words "revisions" and
> "logs" both refer to the same thing and "history" is a good word for
> it already, so I am puzzled.  No strong objection, though...
> 

"revisions, file contents and logs was in the second sentence of the first patch.
"files and history" was in the first sentence of the first patch.

When I was getting rid of the duplication I decided that "revisions, file contents and logs".   
As a secondary reason that is the wording in gitweb.txt.